@charset "UTF-8";

/*___    articleの設定   ___*/

article {
  padding: 0 20px 5px;
}
#header h1 {
  text-align: center;
}
.topics a {
  display: block;
  color: #444;
  margin-bottom: 20px;
  box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0);
  transition: all 0.3s ease 0s;
}
.topics a:hover {
  background-color: #f0f6da;
  box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.15);
  transform: translateY(-0.1875em);
}

aside section,
aside article {
  padding: 20px;
  background: #eee;
}
aside section {
  margin-bottom: 40px;
}
aside article {
  padding: 20px;
}
aside .scrollbox {
  width: 95%;
  height: 450px;
  margin-top: 20px;
}
aside dl {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 10px;
}
aside dt {
  width: 25%;
  margin-left: 5px;
  margin-right: 15px;
}
aside dd {
  width: 60%;
}

figure {
  text-align: center;
  box-shadow:
}

/*___    adの設定   ___*/

.ad h2 {
  margin-bottom: 1em;
  font-size: 1.2rem;
  color: #941f57;
  border-bottom: 2px solid #941f57;
}
.ad p {
  font-size: 0.95rem;
  text-indent: 0;
}
.ad dl {
  margin: 15px 0 30px;
  border-bottom: 1px solid #444;
}
.ad dt {
  margin-bottom: 5px;
  padding: 5px;
  color: #fff;
  background-color: #AAA;
}
.ad dd {
  margin: 0 12px 0px;
}
.ad dl.book_mokuji {
  border: 0px;
}
.ad dl.book_mokuji dt {
  margin-top: 10px;
  font-size: 1rem;
  font-weight: bold;
  background-color: #eee;
  color: #444;
  border-bottom: 1px solid #333;
}
.ad dl.book_mokuji dd {
  margin-left: 0px;
  padding-left: 0px;
  font-size: 0.85rem;
}

/* PC版（大）
________________________________________*/
@media (min-width: 1280px) {

.ad h2 {
  font-size: 1.4rem;
  text-align: center;
  line-height: 1.3;
  padding-bottom: 5px;
}

}
